:root {
    --light-blue: rgb(146 224 228);
    --dark-blue: rgb(63 141 168);
    --white: rgb(255 255 255); 
}

* {
    font-family: Raleway, sans-serif;
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

header {
    background-color: var(--light-blue);
    display: flex;
    justify-content: space-between;
    padding: 8px 35px;
}

.dog-icon {
    height: 30px;
    width: 30px;
}

.site-links-container {
    display: flex;
}

.site-links {
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    gap: 30px;
    color: var(--white);
    font-size: large;
    font-weight: bold;
}


ul, 
ol {
    list-style-type: none;
}

body {
    display: flex;
    flex-direction: column; 
}

.banner {
    background-image: url('../../images/park.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    padding: 45px 0px;
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    align-items: center;
}

.banner-dog-img {
    border: 4px solid var(--dark-blue);
    border-radius: 50%;
    overflow: hidden;
    height: 260px;
    width: 260px;
    margin: 30px 0px 13px 0px;
}

.btn {
    background-color: var(--white);
    color: var(--dark-blue);
    border: 4px solid var(--dark-blue);
    padding: 4px 10px;
    font-size: medium;
}

.main-content-container {
    display: flex;
    justify-content: space-evenly;
}

article {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 20px;
    margin: 40px;
    text-align: center;
}

h2 {
    font-size: large;
}

.main-dog-img {
    display: flex;
    border: 3px solid var(--dark-blue);
    border-radius: 50%;
    overflow: hidden;
    height: 180px;
    width: 180px;
}

footer {
    background-color: var(--dark-blue);
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.footer-heading {
    color: var(--white);
    padding-top: 16.5px;
    font-size: medium;
}

.social-links-container {
    padding: 34px 0px;
}

.social-links {
    display: flex;
    gap: 50px;
}

.social-link-icon {
    height: 40px;
    width: 40px;
}

#gitHubLink {
    border: none;
    padding-bottom: 16.5px;
    background-color: var(--dark-blue);
    color: var(--white);
    text-decoration: underline;
    font-size: medium;
}